[
  {
    "firstName": "Max",
    "lastName": "Mustermann",
    "age": 38,
    "hobbies": ["Tennis", "Schach"]
  },
  {
    "firstName": "Jane",
    "lastName": "Doe",
    "age": 24,
    "hobbies": ["Zocken", "Tanzen"]
  }
]
